body {

 background: black url(top3.jpg);

background-attachment: fixed;

background-repeat: no-repeat;

background-position: center center;

 color: mediumblue;

 font-size: 0.4cm;

 margin-left: 5em;

 margin-right: 12em;

font-weight:bold; 

}

h1 { 

background: fuchsia;

 color: white;

 font-size: 0.6cm; }

p { line-height: 1.6em; }

em { font-style: normal;

 font-weight: bold;

 color: red;

 background: yellow; }

a:link { color: aqua; }

a:visited {color: aqua; }

a:hover { color: gold; }

h2 { color:mediumorchid}

h3 { margin-left: 0em;

 font-size: 0.4cm; }